form {
  Margin: 0px;
}
input, select {
  Font: 8pt Arial;
}
body {
  Margin: 9px;
  Font: 9pt Arial;
}
a {
  Color: #0a6a49;
  Text-Decoration: none;
}
a:hover {
  Text-Decoration: underline;
}
div.blob {
  Float: right;
  Padding: 9px;
  Background: url(image/blob.png);
  Width: 247px;
  Height: 34px;
  Overflow: hidden;
  Margin-Bottom: 10px;
}
div.bigblob {
  Float: right;
  Padding: 9px;
  Background: url(image/bigblob.png);
  Width: 247px;
  Height: 96px;
  Overflow: hidden;
  Margin-Bottom: 10px;
}
h3 {
  Font-Size: 10pt;
  Color: #0a6a49;
  Padding-Bottom: 0px;
  Margin-Bottom: 0px;
  Border-Bottom: 0px;
  Padding-Top: 0px;
  Margin-Top: 0px;
  Border-Top: 0px;
}
h1, input.h1 {
  Font-Weight: normal;
  Font-Size: 14pt;
  Color: #0a6a49;
  Padding-Bottom: 0px;
  Margin-Bottom: 0px;
  Border-Bottom: 0px;
  Padding-Top: 0px;
  Margin-Top: 0px;
  Border-Top: 0px;
}
.input_register {
  Background: url(image/input_register.png);
  Border: 0px solid;
  Width: 57px;
  Height: 19px;
  Cursor: hand;
}
.input_field {
  Font: 8pt Arial;
  Background: url(image/input_field.png);
  Border: 0px solid;
  Padding: 3px;
  Padding-Left: 5px;
  Padding-Right: 5px;
  Width: 114px;
  Height: 13px;
}
.bottom1px {
  Border-Bottom: 1px solid #000000;
}
#headlinecover {
  Position: relative;
  Left: -5px;
}
.borderlrb {
  Border-Left: 1px solid #000000;
  Border-Right: 1px solid #000000;
  Border-Bottom: 1px solid #000000;
}
.borderlr {
  Border-Left: 1px solid #000000;
  Border-Right: 1px solid #000000;
}
.borderr {
  Border-Right: 1px solid #ffffff;
}
.borderb {
  Border-Bottom: 1px solid #ffffff;
}
.headlinetext {
  Position: relative;
  Top: -7px;
  Margin-Bottom: -7px;
  Width: 219px;
  Height: 208px;
  Padding: 7px;
  Background: url(image/headlinetext.gif);
}
.headlinetextl {
  Position: relative;
  Top: -7px;
  Margin-Bottom: -7px;
  Width: 219px;
  Height: 208px;
  Padding: 7px;
  Background: url(image/headlinetext_left.gif);
}
.headlinetextr {
  Position: relative;
  Top: -7px;
  Margin-Bottom: -7px;
  Width: 219px;
  Height: 208px;
  Padding: 7px;
  Background: url(image/headlinetext_right.gif);
}
.topheadlinetext {
  Position: relative;
  Float: left;
  Left: -7px;
  Margin-Right: -7px;
  Width: 564px;
  Height: 251px;
  Padding: 7px;
  Padding-Left: 12px;
  Background: url(image/topheadlinetext.gif);
}
.presentationtext {
  Z-Index: 1;
  Position: relative;
  Overflow: hidden;
  Float: left;
  Width: 342px;
  Height: 137px;
  Padding: 7px;
  Padding-Left: 12px;
  Background: url(image/presentationtext.gif);
}
.presentationtextm4 {
  Left: -4px;
  Margin-Right: -4px;
}
.presentationleftfoto {
  Position: relative;
  Top: 1px;
  Left: -5px;
  Margin-Right: -5px;
  Float: left;
}
.presentationrightfoto {
  Position: relative;
  Top: 1px;
  Left: 1px;
  Float: left;
}
.topheadlinepic {
  Position: relative;
  Float: left;
}
.optheadline {
  Background: #cccccc;
}
.opttext {
  Background: #ffffff;
}
